Bug 1004113 - zh_TW agreement is shown in zh_CN
zh_TW agreement is shown in zh_CN
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firstboot (Show other bugs)
6.4
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Martin Kolman
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 21:31 EDT by Chester Cheng
Modified: 2017-12-06 06:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 06:53:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
zh_TW interface, but zh_CN content (258.20 KB, image/png)
2013-09-03 21:31 EDT, Chester Cheng
no flags Details

  None (edit)
Description Chester Cheng 2013-09-03 21:31:20 EDT
Created attachment 793387 [details]
zh_TW interface, but zh_CN content

Description of problem:
In firstboot, the zh_TW agreement is replaced by its zh_CN counterpart.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RHEL 6.4 and choose zh_TW (Traditional Chinese) as the default language
2. After installation, check the agreement (or authorization information or some title similar) page in firstboot.
3.

Actual results:
zh_CN (simplifiled Chinese) agreement is shown

Expected results:
zh_TW (Traditional Chinese) agreement is shown.  If unavailable, use en_US instead.

Additional info:
Comment 2 RHEL Product and Program Management 2013-10-13 22:24:11 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Jan Kurik 2017-12-06 06:53:08 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.